EPSILON-BENCHMARK(1)

NAME
epsilon-benchmark - Python script statistics collector

SYNOPSIS
epsilon-benchmark file_to_run

DESCRIPTION
epsilon-benchmark is a tool to run a Python file in a child process and record resource usage information and other statistics about it.

AUTHOR
This manual page was written by Sandro Tosi <matrixhasu@gmail.com>, for the Debian project (but may be used by others).